const Parse = require("parse/node")
Parse.serverURL = "https://web2023.fmode.cn/parse" // 配置服务器地址
Parse.initialize("dev") // 配置应用名称

const user = await Parse.User.logIn("1", "12");
// Do stuff after successful login.

console.log(user)